<?php
/**
 * Footer For Bubu WP Theme.
 */
global $bubu_options;
?>
<div class="clearfix"></div>
<!--footer start-->
<footer>
    <?php if (is_active_sidebar('footer-1') || is_active_sidebar('footer-2') || is_active_sidebar('footer-3') || is_active_sidebar('footer-4')) {
        ?>
        <div class="col-md-12 footer-top no-padding-lr">
            <div class="container bubu-container bubu-main-sidebar">
                <div class="row">
                    <div class="col-md-3 col-sm-6  footer-column">
                        <?php
                        if (is_active_sidebar('footer-1')) {
                            dynamic_sidebar('footer-1');
                        }
                        ?>
                    </div>
                    <div class="col-md-3 col-sm-6  footer-column">
                        <?php
                        if (is_active_sidebar('footer-2')) {
                            dynamic_sidebar('footer-2');
                        }
                        ?>
                    </div>
                    <div class="col-md-3 col-sm-6  footer-column">
                        <?php
                        if (is_active_sidebar('footer-3')) {
                            dynamic_sidebar('footer-3');
                        }
                        ?>
                    </div>
                    <div class="col-md-3 col-sm-6  footer-column">
    <?php
    if (is_active_sidebar('footer-4')) {
        dynamic_sidebar('footer-4');
    }
    ?>
                    </div>
                </div>
            </div>
        </div>
<?php } ?>
    <div class="footer-botom">
        <div class="container bubu-container">
            <div class="row">
                        <?php
                        if (!empty($bubu_options['footer-content'])) {
                            echo "<p class='container bubu-container footer-content'>" . esc_attr($bubu_options['footer-content']) . "</p>";
                        }
                        ?>
                <div class="col-md-6 col-sm-6 copyright-text">
                    <p><?php
                        if (!empty($bubu_options['footertext'])) {
                            echo esc_attr($bubu_options['footertext'] . '. ');
                        } ?></p>
                        </div>
                        <div class="copyright-text" style="float:right"><p>
                        <?php
                        _e('Powered by', 'bubu');
                        echo ' <a target="_blank" href="http://wordpress.org">';
                        _e('WordPress', 'bubu');
                        echo '</a> ';
                        _e('and ', 'bubu');
                        echo '<a href="https://www.wordpressthemescase.com" target="_blank" title="Free and Premium WordPress Themes">WPThemes Case</a>.';
                        ?></p>
                </div>
                <div class="col-md-6 col-sm-6 footer-menu">
<?php wp_nav_menu(array('theme_location' => 'secondary', 'fallback_cb' => false)); ?>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--footer end--> 
<?php wp_footer(); ?>
</body>
</html>