<?php 
/*
 * Template Name: Home Page 
 */
get_header(); 
$bubu_options = get_option( 'bubu_theme_options' );

?>
<section class="section-main">
<!--home banner-->

<?php if(empty($bubu_options['remove-slider'])) { ?>
<div class="col-md-12 home-banner">
	<div id="myCarousel" class="carousel slide">
	   <div class="carousel-inner">
	   <?php  for($bubu_i=1; $bubu_i <= 5 ;$bubu_i++ ): if(empty($bubu_options['slider-img-'.$bubu_i])) { continue; } ?>
		  <div class="item <?php if($bubu_i==1){ echo'active'; } ?>">
			 <img src="<?php if(!empty($bubu_options['slider-img-'.$bubu_i])) { echo esc_url($bubu_options['slider-img-'.$bubu_i]); } ?>" width="1350" height="539" alt="<?php _e('First slide','bubu') ?>">
			 <div class="col-md-offset-6 col-md-5 banner-text">
			 <?php if(!empty($bubu_options['slidecaption-'.$bubu_i])) { ?>
			 <h1><?php echo esc_attr($bubu_options['slidecaption-'.$bubu_i]); ?></h1>
			 <div class="circle-border"><span class="fa fa-circle"></span></div>    
			 <?php } if(!empty($bubu_options['slidebuttontext-'.$bubu_i])) { ?><a href="<?php echo esc_url($bubu_options['slidebuttonlink-'.$bubu_i]); ?>"><?php echo esc_attr($bubu_options['slidebuttontext-'.$bubu_i]); ?></a><?php } ?>
			 </div>
		  </div>
	   <?php endfor; ?>   
	   </div>
	   <!-- Carousel nav -->
	   <?php  for($bubu_i=1; $bubu_i <= 5 ;$bubu_i++ ): if(!empty($bubu_options['slider-img-'.$bubu_i])) { ?>
		   <a class="carousel-control left nav-left" href="#myCarousel" data-slide="prev"></a>
		   <a class="carousel-control right nav-right" href="#myCarousel" data-slide="next"></a>
	   <?php } endfor; ?>
	</div> 
</div>

<?php } ?>

<!--home banner end-->
<!--feature part-->

<?php if(empty($bubu_options['remove-core-features'])) { ?>
<div class="col-md-12 home-feature">
	<div class="container bubu-container">
		<?php if(!empty($bubu_options['coretitle']) || !empty($bubu_options['corecaption'])) { ?>
			<div class="col-md-8 col-md-offset-2 feature-top">
				<?php if(!empty($bubu_options['coretitle'])) { ?>
				<h2 class="home-heading"><?php echo esc_attr($bubu_options['coretitle']); ?></h2>
				<div class="circle-border"><span class="fa fa-circle"></span></div>
				<?php } if(!empty($bubu_options['corecaption'])) { echo '<p>'.esc_attr($bubu_options['corecaption']).'</p>'; } ?>
			</div>
		<?php } ?>
		<div class="col-md-12 no-padding-lr">
			<div class="row feature-row1">
			<?php for($bubu_section_i=1; $bubu_section_i <=3 ;$bubu_section_i++ ): ?>		
				<div class="col-md-4 col-sm-4 feature-box">
					<?php if(!empty($bubu_options['home-icon-'.$bubu_section_i])) { ?><span><img src="<?php echo esc_url($bubu_options['home-icon-'.$bubu_section_i]); ?>" /></span>
					<?php } if(!empty($bubu_options['section-title-'.$bubu_section_i])) { echo '<h5>'.esc_attr($bubu_options['section-title-'.$bubu_section_i]).'</h5>'; }
					 if(!empty($bubu_options['section-content-'.$bubu_section_i])) { echo '<p>'.esc_attr($bubu_options['section-content-'.$bubu_section_i]).'</p>'; } ?>
				</div>
			 <?php endfor; ?>    
			</div>
		</div>    
	</div>
</div>

<?php } ?>

<!--feature part end--> 
<!--product description start-->

<?php if(empty($bubu_options['remove-product-description'])) { ?>
<div class="col-md-12 home-product">
	<div class="container bubu-container">
	<?php if(!empty($bubu_options['producttitle']) || !empty($bubu_options['productcaption'])) { ?>	
		<div class="col-md-8 col-md-offset-2 feature-top">
			<?php if(!empty($bubu_options['producttitle'])) { ?>
			<h2 class="home-heading"><?php echo esc_attr($bubu_options['producttitle']); ?></h2>
			<div class="circle-border"><span class="fa fa-circle"></span></div>
			<?php } if(!empty($bubu_options['productcaption'])) { echo '<p>'.esc_attr($bubu_options['productcaption']).'</p>'; } ?>
		</div>
	<?php } ?>
		<div class="row">
		<?php if(!empty($bubu_options['productcontent'])) { echo '<div class="col-md-7 col-sm-7 description-left">'.$bubu_options['productcontent'].'</div>'; } ?>
			<div class="col-md-4 col-sm-4 col-md-offset-1 col-sm-offset-1 description-right">
				<form method="post" name="contact_form" id="contact_form">
					<input id="bubu_name" type="text" name="bubu_name" placeholder="<?php _e('Enter your name','bubu'); ?>">
					<input id="bubu_email" type="email" name="bubu_email" placeholder="<?php _e('Enter your email','bubu'); ?>">
					<input id="bubu_phone" type="text" name="bubu_phone" placeholder="<?php _e('Enter your phone','bubu'); ?>">
					<textarea id="bubu_message" name="bubu_message" placeholder="<?php _e('Enter your message','bubu'); ?>"></textarea>
					<input type="submit" name="bubu_submit" id="bubu_submit" value="<?php _e('send','bubu'); ?>">
				</form>
				<?php if(!empty($bubu_options['product-form-email'])) { $bubu_product_email = sanitize_email($bubu_options['product-form-email']); } else { $bubu_product_email=""; }
				if(isset($_POST['bubu_submit'])) {
					$to = $bubu_product_email;
					$subject = 'Your Subject';
					$headers = "Content-Type: text/html; charset=ISO-8859-1\r\n";
					$headers .= 'To: "'.$bubu_product_email.'"';
					$message = '<table style="width:100%;border:1px solid #ddd;">
								<tr><td style="width:150px;border:1px solid #ddd;">Name :</td><td style="border:1px solid #ddd;"">'.$_POST['bubu_name'].'</td></tr>
								<tr><td style="width:150px;border:1px solid #ddd;">E-mail :</td><td style="border:1px solid #ddd;"">'.$_POST['bubu_email'].'</td></tr>
								<tr><td style="width:150px;border:1px solid #ddd;">Phone :</td><td style="border:1px solid #ddd;"">'.$_POST['bubu_phone'].'</td></tr>
								<tr><td style="width:150px;border:1px solid #ddd;">Message :</td><td style="border:1px solid #ddd;"">'.$_POST['bubu_message'].'</td></tr>
								</table>';
					$mail_sent = wp_mail( $to, $subject, $message, $headers );
				} ?>					
			</div>
		</div>
	</div>
</div>

<?php } ?>

<!--product end-->
<!--get touch start-->

<?php if(empty($bubu_options['remove-getin-touch'])) { ?>
<div class="col-md-12 home-contact">
	<div class="container bubu-container bubu-get-touch-home">
		<?php if(!empty($bubu_options['get-touch-title'])) { echo '<h2>'.esc_attr($bubu_options['get-touch-title']).'</h2>'; } ?>
		<?php if(!empty($bubu_options['get-touch-caption'])) { echo '<p>'.esc_attr($bubu_options['get-touch-caption']).'</p>'; } ?>
		<?php if(!empty($bubu_options['get-touch-logo'])) { ?><div class="logo-contact"><img src="<?php echo esc_url($bubu_options['get-touch-logo']); ?>" alt=""></div><?php } ?>
		<?php if(!empty($bubu_options['contactus-now-text'])) {

$data = '<a class="contact-button" href="'.esc_url($bubu_options['get-touch-page']).'">'.esc_attr($bubu_options['contactus-now-text']).'</a>'; echo apply_filters("the_content",$data); } ?>
	</div>
</div>

<?php } ?>

<!--get touch end-->

</section>

<?php get_footer(); ?>

