<?php 
/*
 * Category Template File.
 */
get_header(); ?>
<!--section part start-->
<section class="section-main">
  <div class="col-md-12 bubu-breadcrumb">
    <div class="container bubu-container">
      <div class="col-md-6 col-sm-6 no-padding-lr left-part">
        <h3><?php echo single_cat_title( '', false );?></h3>
      </div>
      <div class="col-md-6 col-sm-6 no-padding-lr right-part">
        <?php if(function_exists('bubu_custom_breadcrumbs')) bubu_custom_breadcrumbs(); ?>
      </div>
    </div>
  </div>
  <div class="clearfix"></div>
  <div class="container bubu-container">
    <div class="row">
      <div class="col-md-8 col-sm-8 blog-article">
        <?php while ( have_posts() ) : the_post(); ?>
        <div class="blog-post"> <a href="<?php echo esc_url( get_permalink() ); ?>" class="blog-title"><?php echo get_the_title();  ?></a>
          <div class="blog-info"> 
          	<ul>
            	<?php bubu_entry_meta();  ?>
          	</ul>
          </div>
          <div class="blog-inner"> 
          <?php $bubu_image = wp_get_attachment_url( get_post_thumbnail_id(get_the_ID())); 
              if(!empty($bubu_image)) :?>
            <img src="<?php echo esc_url( $bubu_image ); ?>" class="img-responsive" alt="<?php echo get_the_title(); ?>">
             <?php endif; ?>
            <div class="blog-content">
              <?php the_excerpt(); ?>
               </div>
          </div>
        </div>
         <?php endwhile; ?> 
        <!--Pagination Start-->
        <?php if(function_exists('faster_pagination')) {?>
         <div class="col-md-12 bubu-pagination no-padding">
              <?php faster_pagination('','2');?>
         </div>
        <?php }else { ?>
        <?php if(get_option('posts_per_page ') < $wp_query->found_posts) { ?>
        <div class="col-md-12 bubu-pagination no-padding">
          <ul>
          <li><?php previous_posts_link(); ?></li>
          <li><?php next_posts_link(); ?></li>
        </ul>
        </div>
        <?php } ?>
        <?php } ?>
        <!--Pagination End-->
      </div>
      <!--sidebar start-->
      <?php get_sidebar(); ?>
        </div>
      </div>
  </section>
<!--section part end-->
<?php get_footer(); ?>
