<?php 
/*
 * Template Name: Full Width
 */
get_header(); ?>
<!--section part start-->
<section class="section-main">
  <div class="col-md-12 bubu-breadcrumb">
    <div class="container bubu-container">
      <div class="col-md-6 col-sm-6 no-padding-lr left-part">      
      <h3><?php echo get_the_title(); ?></h3>     
      </div>
      <div class="col-md-6 col-sm-6 no-padding-lr right-part">
        <?php if(function_exists('bubu_custom_breadcrumbs')) bubu_custom_breadcrumbs(); ?>
      </div>
    </div>
  </div>
  <div class="clearfix"></div>
  <div class="container bubu-container">
    <div class="row">
      <div class="col-md-12 blog-article">
        <?php while ( have_posts() ) : the_post(); ?>
        <div class="blog-post"> 
          <div class="blog-inner"> 
          <?php $bubu_image = wp_get_attachment_url( get_post_thumbnail_id(get_the_ID())); 
              if(!empty($bubu_image)) :?>
            <img src="<?php echo esc_url( $bubu_image ); ?>" class="img-responsive" alt="<?php echo get_the_title(); ?>">
             <?php endif; ?>
            <div class="blog-content">
              <?php the_content(); ?>
               </div>
          </div>
        </div>
        <div class="col-md-12 bubu-post-comment no-padding">
        <?php comments_template( '', true ); ?>
        </div>
         <?php endwhile; ?> 
		</div>
     </div>
    </div>
  </section>
<!--section part end-->
<?php get_footer(); ?>
